Better ListView Class Reference |

# BetterListView.OnFocusedItemChanged Method

Raises the FocusedItemChanged event.

protected virtual void OnFocusedItemChanged(
BetterListViewFocusedItemChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewFocusedItemChangedEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace